

/*Tutor pro*/
    
.incajatutor{
    height: 355px;
}

.fondoazul{
    background: #315abc;
}

.docuestilo{
    font-size: 16px; 
    line-height: 25px;
    text-align: left;
}
.docureque{
    font-size: 24px;
    font-weight: 700;
    padding-bottom: 10px;
    color: #5b3c64;
    padding: 19px;
}
.alado{
    margin-left: 15px;
}
.panel-heading {
    background: #315abc !important;
    color: white !important;
}
.panel-title {
    font-size: 18px !important;
}
.lavie{
    margin-left: 580px;
}
.imgproc_tut{
    width: 50%;
    margin-bottom: 20px;
}

#imagenbannertut {
    background: url("../../publico/imagen/FORM_TUT.png"), url("../../publico/imagen/FORM_TUT2.png");
    background-position: left, right;
    background-size: contain, contain;
    background-repeat: no-repeat, no-repeat;
    background-color: #315abc;
}

.bannerprincipaltutor {
    background-image: url("../../publico/imagen/BTU.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 95vh;
}
.limitboxdos{
    max-width: 1600px;
}
.limitecaja{
    border-right:2px solid #777 ;
    border-left: 2px solid #777 ;
    border-bottom: 2px solid #777 ;
}
.col-xs-6.col-md-2.incajados {
    width: 15%;
}
.incajados{
    margin-left: 25px;
    border: 2px solid #777;

}
/*.cajaaprendiz{
    color: #4c4c4c;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 2px solid #777;
    border-left: 2px solid #777;
    font-size: 18px;
    font-weight: 400;
}*/
.margen{
    font-size: 25px;
    letter-spacing: 20px;
}


.bantutor {
    background-image: url(../../publico/imagen/BTU.png);
    background-position: left center;
    background-size: contain;
    background-repeat: no-repeat;
}


.espaciadocaja{
        height: 6vh;
}
.espaciadocajados{
    height: 6vh;
    border-bottom: 2px solid #777;
    border-right: 2px solid #777;
    line-height: 2.5;
    font-size: 16px;
    font-weight: 400;
}
h4.espaciadocajados {
    margin-top: 0px;
    margin-bottom: 0px;
}

.bordeinferior{
    border-bottom: 2px solid #777;
    margin-top: -10px;
    margin-bottom: 15px; 
}

.imagentutor{
    height: 100%;
    width: 100%;
}
.scrollproctu {
    display: block;
    margin: auto;
    width: 100%;
}
.btninco {
    display: block;
    margin: auto;
    height: auto;
    width: 35px;
    padding: 30px;
}
.cajaregistrate{
    text-align: center;
    display: block;
    margin: auto;
    width: 100%;
}

#imagenbanneratut {
    background: url("../../publico/imagen/FORM_TUT.png"), url("../../publico/imagen/FORM_TUT2.png");
    background-position: left, right;
    background-size: contain, contain;
    background-repeat: no-repeat, no-repeat;
    background-color: #315abc;
}


.btn-doctutores{
    border: 1px solid #ffffff;
    background: #315abc;
    padding: 5px 15px;
    color: #ffffff;
    border-radius: 8px;
    cursor: pointer;  
    width: 100%;
    height: 68px
}

.btn-doctutores:hover{
    border: 1px solid #315abc;
    background: #ffffff;
    padding: 5px 15px;
    color: #315abc;
    border-radius: 8px;
    cursor: pointer;     
}

.btn-doctutores:focus{
    outline: none;
}

.titintro_tutor {
    font-size: 60px;
    font-weight: 700;
    width: 87%;
    padding-top: 70px;
    padding-bottom: 30px;
}
.testintro_tutor {
    width: 90%;
    font-size: 22px;
    text-align: justify;
    padding-bottom: 70px;
}





@media all and (max-width: 1568px) and (min-width:1441px) {
    .bannerprincipaltutor {
        background-size: 111vh;
    }

    .titintro_tutor {
        padding-top: 30px;
    }
    .testintro_tutor {
       padding-bottom: 30px;
    }

}


@media all and (max-width: 1440px) {
    .bannerprincipaltutor{
        background-size: contain;
    }
    .testinterior{
        font-size: 16px;
    }
    .cajaaprendiz{
        font-size: 16px;
    }
    .incaja {
        min-height: 317px;
        height: auto;
    }

    .incajatutor {
        height: 385px;
    }

}

@media screen and (max-width: 1367px) {
    .incaja {
        height: 422px;
    }

    .incajatutor {
        height: 450px;
    }

    .titulobold {
       font-size: 30px;
    }
    .limite_registro{
        max-width: 850px;
        margin: 0 auto;
    }

    .scrollproctu{
        width: 85%;
    }

   /* .fichapf {
        padding: 0px;
        text-align: left;
        margin-bottom: 61px;
        margin-left: 15px;
    }

    .fichaemp {
        padding: 0px;
        text-align: left;
        margin-bottom: 81px;
        margin-left: -29px;
    }

    .fichaemppub {
        padding: 0px;
        text-align: left;
        margin-bottom: 81px;
        margin-left: -25px;
    }

    .fichaempsoc {
        padding: 0px;
        text-align: left;
        margin-bottom: 100px;
        margin-left: -20px;
    }*/
}


@media all and (max-width: 1440px) and (min-width:769px) {
   .titintro_tutor {
        font-size: 40px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .testintro_tutor {
        width: 95%;
        font-size: 16px;
        padding-bottom: 20px;
    }
}

@media all and (max-width: 1300px){
    .scrollproctu{
        width: 65%;
    }
}

@media screen and (max-width: 768px) {

    .scrollproctu{
        width: 85%;
    }

    .bordeprocesoder{
        border-right: none;
    }
    .btninco {
        width: 50%;
        padding: 10px;
    }
    .cajatutor{
        margin-top: 340px;
    }
    .incaja {
        min-height: 290px;
    }

    .incajatutor {
        height: 320px;
    }


    .bordeazul {
        border-bottom: 3px solid #315abc
    }
    .cajageneral{
        margin-bottom: 20px;
        padding-left: 90px;
        padding-right: 90px;
    }
    .bannerprincipaltutor {
        background-image: url("../../publico/imagen/BTU2.jpg");
        background-position: left top;
        background-repeat: no-repeat;
        background-size: contain;
    }

    #imagenbanneratut {
        background: url("../../publico/imagen/FT3.jpg");
        background-position: left top;
        background-size: contain;
        background-repeat: no-repeat;
        background-color: #315abc;
    }

    .titintro_tutor {
        display: block;
        margin: auto;
        float: none;
        font-size: 40px;
        width: 90%;
        
        padding-bottom: 0px;
    }
    .testintro_tutor {
        float: none;
        width: 90%;
        font-size: 16px;
        text-align: justify;
        display: block;
        margin: auto;
        padding-top: 20px;
        padding-bottom: 0px;
        
    }
}
@media screen and (max-width: 480px) {
    .envolvente{
        font-size: 19px;
    }
    .docureque {
    font-size: 20px;
    }
    .cajatutor{
        margin-top: 166px;
    }
    .col-md-6.col-xs-12.cajatutor {
        padding-left: 0px;
        padding-right: 0px;
    }

    .incaja {
        min-height: 410px;
    }

    .incajatutor {
        height: 535px;
    }


    .cajageneral{
        padding-left: 0px;
        padding-right: 0px;
    }

    .fondoverde{
        font-size: 20px;

    }
    .fondomorado{
        font-size: 20px;

    }
    .fondoamarillo{
        font-size: 20px;

    }
    .espaciadocajados{
        font-size: 13px;
        height: 5vh;
    }
    .espaciadocaja{
        height: 5vh;
    }
    .cajageneral{
        margin-bottom: 20px
    }

    .testintro_tutor {
        font-size: 14px;
        padding-top: 10px
    }

    .titulobold {
       font-size: 24px;
    }
}


